﻿

div#loading {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99999999;
  background: #002b5c; }

.section-inner{
	width: 1000px;
	margin: 0 auto;
}

#footer-main .section-inner{
	width: 1000px;
	margin: 0 auto;
}

body.second .section-inner{
	width: 100%;
}



#privacy-policy .section-inner p{
	padding: 0 100px;
}

#privacy-policy .section-inner dl{
	margin-bottom: 60px;
}

#privacy-policy .section-inner dt{
	font-size: 21px;
	color: #695d4f;
	font-family: Gill Sans, Gill Sans MT, Calibri, Gulim, sans-serif;
	margin-bottom: 20px;
}

#privacy-policy .section-inner ul{
	margin: 0 0 0 50px;
}

#privacy-policy .section-inner li{
	list-style: disc;
}

#privacy-policy #footer .section-inner ul{
	margin: 0;
}

#contact .section-inner p.text01{
	padding: 0 125px;
	color: #52402c;
}

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }


.sidebar-before-title {
	clear:both;
}


.h-t-logo1{
	width: 58%;
	min-width:270px;
	height: auto; 
}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}

#imTextObject_12_tab0 .lh1 { line-height: 1; }


ul.news li.date {
  float: left;
  width: 100%;
  color: #909090;
  font-style: italic;
  font-size: 0.9em;
  padding-bottom: 4px;
}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 0;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}
#site-map h2.title{margin-top:20px;}

.frame .f_oj6{background-position:0 -224px;}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.clearfix{clear:both;}
.mod_teasers .teaser_list{display:block}
.mod_teasers .teaser_list:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

#homepage-banner .bordered {
    border:1px solid #f5822b;
}

#homepage-banner {
    background:rgba(245,128,37,0.8);
    padding:3em 0;
}

#homepage-banner .container {
    position:relative;
}

#homepage-banner .container h1 {
    margin-top:0;
}

#homepage-banner .page-tab {
    position: absolute;
    margin: 0;
    line-height:1;
    list-style:none;
    padding:0;
    zoom:1;
    right: 0;
    top: 2em;
}

#homepage-banner .page-tab li {
    color:#fff;
    cursor:pointer;
    font-weight:400;
    font-family: 'Muli', sans-serif;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}

.widget_blossomthemes_stat_counter_widget .blossomthemes-sc-holder {
text-align: left;
position: relative;
display: flex;
flex: 1;
flex-direction: column;
padding-left: 65px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #fff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}

.wrap-left{ width:302px; height:auto; overflow:hidden;float:left;}
#hpslider{position:relative;max-width:100%;overflow:hidden;height:auto!important;margin-bottom:0;border:0;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-top:206px}
#hpslider li img{max-width:66.66666%;float:left;height:473px}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.flexslider{margin:0;padding:0}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides{zoom:1}
.flexslider:hover .flex-prev{opacity:.7;left:10px}
.flexslider:hover .flex-next{opacity:.7;right:10px}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.elementor-posts--thumbnail-top .elementor-post__text{width:100%}
.elementor-posts .elementor-post__card .elementor-post__text{padding:0 30px;margin-bottom:0;margin-top:20px}
.elementor-5 .elementor-element.elementor-element-4e60734 .elementor-post__text{margin-bottom:0px;}
.elementor-5 .elementor-element.elementor-element-ec6b267 .elementor-post__text{margin-bottom:0px;}




#login {
display: none;
position: fixed;
overflow: hidden;
width: 100%;
height: 100%;
bottom: 0;
right: 0;
padding: 80px 0 120px 0;
z-index: 9500;
text-align: center;
background: #000;
background: rgba(0,0,0,0.7);
-webkit-text-size-adjust: 100%;
}
	
	.gp-responsive #login {
	padding: 10px;
	min-height: 100%;
	}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.pr-3,.px-3{padding-right:1rem!important}
.pl-3,.px-3{padding-left:1rem!important}
.medium-6{width:50%}



.main-newintro  {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	margin-top: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.light .nectar_video_lightbox.play_button_with_text .link-text {
  color: #fff;
}

.dark .nectar_video_lightbox.play_button_with_text .link-text {
  color: #3d3935;
}



@import url("../sahifa/style.css");






#catfish_desktop {
	position: fixed;
	left: 0px;
	height: 90px;
	width: 100%;
	text-align: center;
	background-color: transparent;
	z-index: 999999999;
	bottom: 0px;
	background-position: 0% 100%;
	background-repeat: repeat no-repeat;
}
.footer-left{width:129px}
.footer-left a{width:129px}
.footer-left a img{width:100%;height:auto}
#footer, #colophon{padding:2em 0 1em !important;text-align:center !important;}

	.header-social {
		float: none;
		margin-bottom: 10px;
		text-align: center;
	}

	.header-social a {
		float: none;
		display: inline-block;
	}

	.header-social a:hover { line-height: 40px }

.header-social a:last-child { margin-right: 0 }


		
		
		
		.header-social a.header-facebook { color: #ffffff; }
.header-social a.header-twitter { color: #ffffff; }
.header-social a.header-instagram { color: #ffffff; }
.header-social a.header-youtube { color: #ffffff; }
.header-left{position: relative}

.header .icon-box__subtitle { display: block; color: #ffffff; font-size: 16px; font-weight: bold; }

.content-area .icon-box__subtitle { display: block; margin-left: 60px; color: #999999; font-family: "Open Sans", Helvetica, Arial, sans-serif; }

.content-area .icon-box-small .icon-box__subtitle { margin-left: 0; margin-top: -2px; margin-right: 60px; }

body, .latest-news__excerpt, .content-area .icon-box__subtitle { color: #999999; }
.page-nav .extend{border:none}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h4,h4{font-size:1.5rem}
.table-s1 .item .c4 .h4{font-weight:300;font-size:20px;font-size:1.25rem;font-family:nunito;margin-bottom:5px}
.table-s1 .item .c4 .h4 strong{color:#67c453;font-weight:700}

#sidebar-core {
	margin-left: 50px;
}
